Bug 129782 - new doc conversion - Customization of Anaconda Installer on RedHat Linux 9 / Fedora Core 1
new doc conversion - Customization of Anaconda Installer on RedHat Linux 9 / ...
Status: CLOSED CANTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://www.coolgoose.com/sites/lal_tv...
: FutureFeature
Depends On:
Blocks: fedora-docs-ideas
  Show dependency treegraph
 
Reported: 2004-08-12 13:23 EDT by Karsten Wade
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 15:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2004-08-12 13:23:09 EDT
This document is published under the FDL and could make a good
tutorial for inclusion in the FDP:

http://www.coolgoose.com/sites/lal_tvm/anaconda.html

Notes/observations so far:

* Needs to be updated to at least FC2, as FC1 is about to go Legacy
where we would hand off the document for maintenance.  No sense taking
the time to put out an FC1 doc for just a month; this exists for FC1
users to find anyway.  We can put it in the FC2 docset with a link to
the original FC1 doc, to make it easier to find.

* DocBook-ifying can be as simple as running html2db and then cleaning
up the tags, i.e., <literal> -> <command> or whatever is semantically
correct.

http://www.cise.ufl.edu/~ppadala/tidy/
Comment 1 Tammy Fox 2004-08-12 15:41:04 EDT
Have you contacted the author to ask if they would like for it to be
included in the Fedora docs and whether he plans to maintain it?

At the beginning of FC1, there was a group of people on the mailing
list working on Anacoda docs. Maybe you can track them down and find
out there progress to see if they can be used instead or merged with
this document.
Comment 2 Karsten Wade 2005-08-18 15:14:16 EDT
Website went cold, no follow up was done back then.  Closing as a dead-end trail.

Note You need to log in before you can comment on or make changes to this bug.